Subject: [trill] Congestion Considerations for draft-ietf-trill-rbridge-channel

From: Donald Eastlake <[email-masked]>
Date: Wed, 4 Jul 2012 19:30:19 -0400

In order to resolve a blocking AD comment, we probably need to add a
Congestion Considerations section to the draft. Attached is a draft of
such a section that we have come up with, starting from text in RFC
5085. Comments welcome.

Thanks,
Donald
=============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 155 Beaver Street, Milford, MA 01757 USA
 [email-masked]

---

From: Vishwas Manral <[email-masked]>
Date: Thu, 5 Jul 2012 06:53:23 -0700

Hi Donald,

This looks great to me. The only comment I have is the do we need to put in
a number like 5% into the document. I however agree it is to align with
RFC5085, so I understand the rationale.

I guess the guidance would be the same as it would be for say UDP or
applications running over IP.

-Vishwas

On Wed, Jul 4, 2012 at 4:30 PM, Donald Eastlake <[email-masked]> wrote:

> _______________________________________________
> trill mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/trill
>
>

---

From: Ayan Banerjee <[email-masked]>
Date: Thu, 5 Jul 2012 23:14:06 -0700

This looks good to me as well.

Thanks,
Ayan

On Thu, Jul 5, 2012 at 6:53 AM, Vishwas Manral <[email-masked]>wrote:

> Hi Donald,
>
> This looks great to me. The only comment I have is the do we need to put
> in a number like 5% into the document. I however agree it is to align with

---

From: <[email-masked]>
Date: Mon, 16 Jul 2012 13:50:29 -0400

Minor nit, which idnits will turn up - RFC 3448 has been obsoleted by RFC 5348.

Thanks,
--David

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> Donald Eastlake
> Sent: Wednesday, July 04, 2012 7:30 PM
> To: [email-masked]
> Subject: [trill] Congestion Considerations for draft-ietf-trill-rbridge-
> channel
>

---

From: Donald Eastlake <[email-masked]>
Date: Mon, 16 Jul 2012 14:03:42 -0400

Thanks. That's actually fixed in the revised draft I posted but only
because I ran the nits checker which pointed this out to me :-)

Donald